
Pre-Development - Bug #20054

FE - React - TopNavBar - Parent menu still show when no child menu

14 March 2024 10:09 AM - chok yee fan

Status: Resolved Start date: 14 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

issue

------

Parent menu still show when no child menu

expected

------

Should hide parent menu if no more child menu

History

#1 - 14 March 2024 11:49 AM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #20054: hide navbar dropdown if all items are hidden

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-core/-/commit/24be1a68494df67856e4ed4c5363f2e8f3bf6d6a

#2 - 20 March 2024 09:50 AM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed

navbar dropdown for all items is now hidden

Files
